Apache統合スレ 12 (HTTPServer以外も含む)

505DNS未登録さん2018/03/12(月) 19:30:02.17ID:db87Jd1F
VPSのセットアップを頼まれたんだが、Apacheは2.2と2.4どっちを入れたらいい?特に先方からの指定はない
OSはCentOS6、調べたら2.4もyumで入れられるが2.2がデフォのようだ
パスがhttpd24うんたらになって長くなったりするらしく2.4は使いにくいだろうか?

新着レスの表示
レスを投稿する